@charset "utf-8";

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://use.typekit.net/gfl4flr.css');

/******************************

[Table of Contents]

1.  320px
2.  480px
3.  600px
4.  720px
5.  768px
6.  860px
7.  992px
8.  1080px
9.  1200px
10. 1280px
11. 1400px
12. 1600px
13. 1800px
14. 1920px
15. 2000px
16. 2560px

/************
1. 320px
************/

.align-center {
    text-align: center;
    margin: 0 auto;
}

/* Navigation Bar */
.agronum-navbar {
    position: fixed;
    z-index: 9999 !important;
    top: 0;
    width: 100%;
}

.nav-item {
    margin: 2px auto;
}

.nav-link {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 900;
}

/* Jumbotron */
.jumbotron {
    height: 100%;
}

.jumbotron-div {
    background-image: url("../images/Banner3-25Juli2019-3.jpg");
    background-attachment: fixed;
    background-size: 150%;
    background-position-x: -110px; 
    background-position-y: 0px;
}

.start {
  padding-bottom: 125px;
}

.main-logo {
    width: 50%;
    height: 50%;
}

.main-subtitle {
    font-size: 12pt;
    width: 60%;
}

.main-button {
    font-size: 12pt;
}

/* Intro */
.intro-container {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    background-color: #F1F1E6;
}
.intro-container .clip {
  display: none;
}

.intro-title {
    font-size: 18pt;
    font-family: 'myriad-pro', sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #383533;
    letter-spacing: 2px;
    position: relative;
    z-index: 10;
    padding: 0px 30px;
}

.intro-subtitle-row {
    margin-left: 0;
    margin-right: 0;
}

.intro-subtitle {
    font-size: 12pt;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 25px;
}

.button-subtitle {
    background-color: #FECD09;
    border-radius: 0px 0px 0px 0px;
    font-family: 'Lato', sans-serif;
    font-size: 12pt;
    font-weight: 900;
    color: #383533;
    letter-spacing: 5px;
    padding: 15px 15px;
    max-width: 100%;
    text-align: center;
}

/* .slash-button {
    display: none;
} */

/* Our Services */
.our-services-title {
    transform: rotate(0deg);
    margin-top: 0px;
    margin-left: 0px;
}

.our {
    font-size: 30pt;
    text-align: left;
}

.services {
    font-size: 30pt;
    padding-left: 0;
    text-align: right;
}

.services-title {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
}

.services-description {
    color: white;
    font-size: 11pt;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

.services-description-col {
    padding-top: 80px;
}

.business, .app, .web, .networking, .multimedia {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 30px;
}

.web-services-logo {
    padding-left: 0px;
}

.web-intro-subtitle {
    padding: 0px 40px;
}

.description-col {
    padding-left: 0px;
    padding-right: 0px;
}

.our-services-main-container {
    background-image: url('../images/photo-example-1.jpg');
}

/* Our Project */
.our-project-title {
    padding-bottom: 0px;
    letter-spacing: 5px;
}

.p-2.title {
    font-size: 23pt;
    font-weight: 300;
}

.p-2.title > b {
    font-weight: 700;
}

.project-detail.swiper-container {
    padding: 40px 30px;
    height: 830px;
}

.proj-title {
    word-break: break-word;
    letter-spacing: 6px;
    font-size: 30px;
}

.proj-image {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.proj-details {
    padding: 0px 40px;
}

.swiper-wrapper {
    height: 100px;
}

/* Reach Us */
#reach-us {
    background-color: #141f41;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
}

.reach-map {
    text-align: center;
    margin: auto 0;
}

.reach-map img {
    max-width: 100%;
}

.reach-box {
    background-color: #414b6b;
    max-width: 655px;
    margin: 0 auto;
}

.reach-box label {
    margin-top: 10px;
}

.reach-box input {
    border-radius: 2px;
    border: none;
}

.reach-box textarea {
    border-radius: 2px;
    border: none;
    height: 95px;
}

.reach-sub {
    padding: 15px 25px;
}

#reach-title {
    letter-spacing: 2.5px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
}

#reach-call {
    text-align: center;
}

#reach-email-msg form {
    margin-top: 15px;
}

.yellow-button {
    background-color: #fecd09;
    color: #56514e;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-style: none;
    padding: 5px 25px;
    margin-top: 20px;
}

.reach-box .divider {
    width: 100%;
    border-top: 2px dashed #777e95;
}

/** Footer */
footer {
    padding-top: .5cm;
    font-size: 14px;
    background-color: #141f41;
    color: #ffffff;
}

/** Footer - Agronum Info */
#agronum-info {
    padding: 0 20px;
    padding-top: 40px;
}

#agronum-info h4 {
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}

.agronum-short-desc {
    text-align: center;
}

.agronum-footer-decs {
    padding-bottom: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.agronum-social {
    margin: 20px 10px;
}

.agronum-social > div{
    text-align: center;
    margin: -5px 0;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.agronum-social-icon {
    display: inline-block;
    margin: 0 10px;
    font-size: 50px;
}

.agronum-social-icon a {
   color: #ffffff;
}

.agronum-social-icon a:hover {
    color: #686868;
}

/** Footer - Divider */
footer .divider {
    width: 100%;
    border-top: 2px solid #9a9eaa;
}

/* Footer - Agronum Website Info */
#web-info {
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 12px;
    width: 100%;
    text-align: center;
}

.agronum-forge {
    margin-bottom: 5px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

.agronum-copyright {
    color: #9a9eaa;
    padding-bottom: 20px;
}

.main-link {
    color: white;
}

@media only screen and (min-width: 320px) {
    .proj-icon.active {
        margin-left: auto;
        margin-right: auto;
        width: 75%;
    }

    .proj-icon {
        margin-left: auto;
        margin-right: auto;
        width: 75%;
    }

    /* .metric-logo {
        height: 30%;

    } */

    .swiper-button-next, .swiper-button-prev {
        display: block;
        top: 300px;
    }

    .our {
        text-align: center;
    }

    .services {
        text-align: center;
    }

    .project-photo {
        margin-bottom: 30px;
    }
}


/************
2. 480px
************/

@media only screen and (min-width: 480px) {

    .jumbotron-div {
        background-attachment: fixed;
        background-size: 130%;
        background-position-x: -100px; 
        background-position-y: 0px;
    }

    /* Intro */
    .intro-title {
        font-size: 22pt;
    }

    /* Intro */
    .intro-subtitle {
        margin-left: 40px;
        margin-right: 40px;
    }

    /* Services */
    .our-services-col {
        padding-left: 15px;
    }

    .our {
        font-size: 30pt;
    }

    .services {
        font-size: 40pt;
    }

    .services-title {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }

    .services-description-col {
        padding-left: 30px;
        padding-right: 30px;
    }

    .services-description {
        text-align: center;
        padding-left: 50px;
        padding-right: 50px;
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 35x;
        margin-right: 35px;
    } */

    .proj-image {
        width: 90%;
    }

    .swiper-wrapper {
        height: 100px;
    }

    #reach-us {
        padding: 50px 50px;
    }

    /* Reach Us */
    #reach-detail {
        max-width: 400px;
        margin: 0 auto;
    }

    .reach-sub {
        padding: 20px 40px;
    }

    /** Footer - Agronum Info */
    .agronum-short-desc {
        padding: 0 75px;
    }
}

/************
3. 600px
************/

@media only screen and (min-width: 600px) {

    /* Intro */
    .intro-container {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .intro-container .clip {
      padding-top: 80px;
    }

    .intro-title {
        font-size: 30pt;
    }

    /* Our Services */
    .our-services-col {
        padding-left: 130px;
    }

    .services-description-col {
        padding-left: 50px;
        padding-right: 50px;
    }

    .our {
        text-align: left;
    }

    .services {
        text-align: center;
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 35px;
        margin-right: 35px;
    } */

     /** Footer - Agronum Info */
     #agronum-info p {
        margin-left: 8%;
    }
}


/************
4. 720px
************/

@media only screen and (min-width: 720px) {
    .jumbotron-div {
        background-attachment: fixed;
        background-size: 120%;
        background-position-x: -100px; 
        background-position-y: -50px;
    }

    /* Our Services */
    .our {
        font-size: 40pt;
    }

    .services {
        font-size: 50pt;
    }

    .our-services-col {
        padding-left: 160px;
    }

    .project-detail.swiper-container {
        height: 850px;
    }

    /* Our Projetcs */
    /* .proj-icon.active {
        margin-left: 42px;
        margin-right: 42px;
    } */
}


/************
5. 768px
************/

@media only screen and (min-width: 768px) {

    /* Jumbotron */
    .main-logo {
        width: 30%;
        height: 30%;
    }

    .jumbotron-div {
        background-image: url("../images/Banner3-25Juli2019-2.jpg");
        background-attachment: fixed;
        background-size: 200%;
        background-position-x: -375px; 
        background-position-y: 0px;
    }

    .main-button {
        font-size: 18pt;
    }

    .main-subtitle {
        font-size: 16pt;
    }

    /* Intro */
    .intro-container {
        height: 620px;
        padding-bottom: 0;
        /* padding-left: 30px;
        padding-right: 30px; */
    }

    .intro-container .clip {
      display: none;
      -webkit-clip-path: polygon(68.7% 0, 74.7% 0, 0 45.3%, 0 41%);
      clip-path: polygon(68.7% 0, 74.7% 0, 0 45.3%, 0 41%);
    }

    .intro-title {
        font-size: 45px;
    }

    .second-intro {
        margin-left: 0px;
        flex: 0px;
        max-width: 100%;
    }

    .web-intro-subtitle {
        
    }

    .intro-subtitle {
        margin-left: 0;
        margin-right: 0;
        font-size: 20px;
        text-align: center;
    }

    .subtitle-button {
        text-align: center;
        padding-top: 20px;
    }

    .button-subtitle {
        font-size: 18pt;
    }

    .web-intro-subtitle {
        max-width: 100%;
        flex: 0px;
        margin-left: 0px;
    }

    .slash-button {
        display: inline-block;
        margin-top: -620px;
        margin-left: -300px;
    }

    /** Our Project */
    .project-detail.container {
        height: 900px;
    }

    /* .proj-icon.active {
        margin-left: 50px;
        margin-right: 50px;
    } */

    /** Footer - Agronum Info  */
    #agronum-info {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 13.5px;
        border-top: none;
    }

    #agronum-info h4 {
        margin-top: 0;
        margin-left: 60px;
        text-align: left;
    }

    .agronum-short-desc {
        padding: 0;
    }

    .agronum-icon-img {
        margin: auto auto;
        padding-bottom: 30px;
        padding-left: 45px;
        text-align: right;
    }

    .agronum-icon-img img {
        width: 100px;
    }

    .agronum-footer-decs {
        text-align: left;
        margin-left: 60px;
    }

    .agronum-social {
        margin: 0 10px;
    }

    /** Footer - Agronum Website Info  */
    .agronum-forge {
        display: inline-block;
        width: 50%;
        text-align: left;
    }

    .agronum-copyright {
        display: inline-block;
        width: 40%;
        text-align: right;
    }
}

/************
6. 860px
************/

@media only screen and (min-width: 860px) {
    /* .proj-icon.active {
        margin-left: 65px;
        margin-right: 65px;
    } */
    .project-detail.swiper-container {
        height: 1050px;
    }
}

/************
7. 992px
************/

@media only screen and (min-width: 992px) { 

    /** Navigation Bar  */
    .navbar a {
        padding-left: 0px;
    }

    .nav-item {
        margin: 0;
        padding: 0 20px;
    }

    .nav-item:first-child {
        padding-left: 40px;
    }

    /* Intro */
    .intro-container .clip {
      display: block;  
      height: 120%;
      -webkit-clip-path: polygon(58.7% 0, 64.7% 0, 0 100%, 0 91%);
      clip-path: polygon(58.7% 0, 64.7% 0, 0 100%, 0 91%);
    }
    .intro-title {
        text-align: left;
        font-size: 45px;
    }

    .second-intro {
        margin-left: 20%;
    }

    .intro-subtitle {
        margin-top: 35px;
        margin-bottom: 15px;
        text-align: left;
    }

    .subtitle-button {
        text-align: right;
    }

    .web-intro-subtitle {
        margin-left: 43%;
    }

    /* Our Services */
    .our-services-col {
        padding-left: 250px;
    }

    .services-description {
        padding-left: 120px;
        padding-right: 120px;
    }

    /* Our Projects */
    .our-project-title .title {
        font-size: 50px;
    }

    .project-detail.container {
        height: 500px;
    }

    .project-detail.swiper-container {
        height: 550px;
    }

    .swiper-button-next, .swiper-button-prev {
        display: block;
        top: 250px;
    }

    /* .proj-icon.active {
        margin-left: 25px;
        margin-right: 25px;
    } */

    .swiper-container {
        width: 75%;
    }
}

/************
8. 1080px
************/

@media only screen and (min-width: 1080px) {

    /* Intro */
    .intro-title {
        font-size: 55px;
    }

    /* .slash-button {
        display: inline-block;
        margin-top: -620px;
        margin-left: -100px;
    } */

    /* Our Services */
    .our-services-col {
        width: 40%;
        padding-left: 150px;
    }

    .services-description-col {
        width: 60%;
        padding-left: 0px;
        padding-right: 20px;
        padding-top: 120px
    }

    .our-services-title {
        transform: rotate(270deg);
        margin-top: 350px;
        margin-right: 150px;
        padding-top: 50px;

    }

    .services {
        text-align: right;
    }

    .description-col {
        width: 50%;
    }

    .business-services-logo {
        width: 30%;
    }

    .app-services-logo {
        width: 30%;
    }

    .web-services-logo {
        width: 30%;
    }

    .networking-services-logo {
        width: 30%;
    }

    .multimedia-services-logo {
        width: 30%;
    }

    .description-col {
        width: 70%;
        padding-left: 20px;
    }

    .services-title {
        text-align: left;
        padding-left: 0px;
        padding-right: 0px;
    }

    .services-description {
        text-align: left;
        padding-left: 0px;
        padding-right: 20px;
    }

    /* Our Projects */
    .project-photo {
        margin-left: 0px;
    }

    .proj-details {
        margin-left: 0px;
    }

    .p-2.title {
        font-size: 65px;
    }

    .swiper-container {
        width: 75%;
    }

    /* .proj-icon.active {
        margin-left: 35px;
        margin-right: 35px;
    } */

    /** Footer - Agronum Info */
    #agronum-info h4 {
        margin-left: 0;
        padding-left: 50px;
    }

    .agronum-footer-decs {
        margin-left: 0;
        padding-left: 50px;
    }

    .agronum-icon-img {
        padding-left: 60px;
    }
}



/************
9. 1200px
************/

@media only screen and (min-width: 1200px)  {
    .jumbotron-div {
        background-attachment: fixed;
        background-size: 150%;
        background-position-y: -150px;
    }

    .intro-container .clip {
      height: 150%;
      -webkit-clip-path: polygon(68.7% 0, 74.7% 0, 0 100%, 0 91%);
      clip-path: polygon(68.7% 0, 74.7% 0, 0 100%, 0 91%);
    }
    
    .intro-container {
        height: 620px;
    }

    .intro-title {
        font-size: 60px;
    }

    .intro-subtitle {
        font-size: 20px;
    }

    .web-intro-subtitle {
        margin-left: 51%;
    }

    /* Reach Us */
    .reach-map {
        text-align: right;
    }

    .reach-box {
        margin: 0;
        margin-right: auto;
    }

    .reach-sub {
        padding: 30px 50px;
    }

    /* Our Services */
    .services-title {
        text-align: left;
        padding-left: 50px;
        padding-right: 30px;
    }

    .services-description {
        text-align: left;
        padding-left: 50px;
        padding-right: 30px;
    }

    /* Our Project */
    /* .proj-icon.active {
        margin-left: 40px;
        margin-right: 40px;
    } */

}

/************
10. 1280px
************/

@media only screen and (min-width: 1280px) {

    /* Jumbotron */
    .main-logo {
        width: 25%;
        height: 25%;
    }

    .jumbotron-div {
        background-attachment: fixed;
        background-size: 150%;
    }

    /* Intro */
    .intro-container .clip {
        padding-top: 55px;
    }

    .intro-container {
        padding-top: 55px;
        height: 620px;
    }

    .intro-title {
        font-size: 68px;
    }

    .intro-subtitle {
        padding-left: 20px;
    }

    .web-intro-subtitle {
        margin-left: 50%;
    }

    /* Our Services */
    /* .our-services-col {
        padding-left: 300px;
    } */

    .services-description-col {
        padding-left: 50px;
    }

    .services-title {
        padding-left: 30px;
    }

    .services-description {
        padding-left: 30px;
        padding-right: 50px;
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 50px;
        margin-right: 50px;
    } */

    /* Reach Us */
    .reach-box textarea {
        height: 121px;
    }

    /* Footer */
    .description-col {
        padding-left: 60px;
    }

    .agronum-location {
        margin-left: 0px;
    }

    .agronum-social {
        margin-left: 0px;
    }

    .agronum-logo-footer {
        padding-left: 40px;
    }

    .footer-desc {
        padding-left: 38px;
    }

    .agronum-footer-decs {
        padding-right: 170px;
    }

    .agronum-forge {
        padding-left: 80px;
    }

    .agronum-copyright {
        padding-right: 80px;
    }


}

/************
11. 1400px
************/

@media only screen and (min-width: 1400px) {
    /* Intro */
    .intro-container,
    .intro-container .clip {
        padding-top: 50px;
    }

    .intro-title {
        font-size: 70px;
    }

    .web-intro-subtitle {
        margin-left: 51.5%;
    }

    .intro-subtitle {
        font-size: 21px;
        margin-top: 28px;
        margin-bottom: 22px;
    }

    /* Our Services */
    .services-description {
        font-size: 13pt;
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 60px;
        margin-right: 60px;
    } */

    /* .swiper-button-next, .swiper-button-prev {
        display: inline;
    } */

    /** Footer - Agronum Info  */
    .agronum-icon-img {
        padding-left: 80px;
    }
     #agronum-info h4 {
        padding-left: 30px;
    }

    .agronum-footer-decs {
        padding-left: 30px;
    }
}

/************
12. 1600px
************/

@media only screen and (min-width: 1600px) {
    /* .proj-icon.active {
        margin-left: 80px;
        margin-right: 80px;
    } */

    .jumbotron-div {
        background-image: url("../images/Banner3-25Juli2019-2.jpg");
        background-size: 150%;
        background-position-x: -375px; 
        background-position-y: -175px;
    }
}

/************
13. 1800px
************/

@media only screen and (min-width: 1800px) {
    /* .proj-icon.active {
        margin-left: 90px;
        margin-right: 90px;
    } */
    .jumbotron-div {
        background-image: url("../images/Banner3-25Juli2019-2.jpg");
        background-attachment: fixed;
        background-size: 150%;
        background-position-x: -375px; 
        background-position-y: -250px;
    }
}


/************
14. 1920px
************/

@media only screen and (min-width: 1920px) {

    .jumbotron-div {
        background-size: 125%;
    }

    /* Intro */
    .intro-container .clip {
        padding-top: 40px;
    }

    .intro-container {
        padding-top: 40px;
        height: 650px;
    }

    .intro-title {
        font-size: 80px;
        font-weight: 900;
    }

    .second-intro {
        margin-left: 25%;
    }

    .intro-subtitle {
        font-size: 25px;
    }

    .subtitle-button {
        margin-top: 30px;
    }

    /* Our Services */
    .services-description-col {
        padding-top: 150px;
    }

    .slash-button {
        margin-left: 0px;
        /* transform: skewX(-45deg); */
        /* width: 100px; */
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 100px;
        margin-right: 100px;
    } */

    /* Footer - Agronum Info */
    #agronum-info {
        padding-bottom: 30px;
    }

    .agronum-short-desc {
        font-size: 18px;
    }

    .agronum-short-desc h4 {
        font-size: 28px;
    }

    .agronum-loc-con {
        font-size: 18px;
    }

    .agronum-social {
        font-size: 18px;
    }

    /** Footer - Website Info */
    #web-info {
        font-size: 16px;
    }
}

/************
15. 2000px
************/

@media only screen and (min-width: 2000px) {
    /* .proj-icon.active {
        margin-left: 110px;
        margin-right: 110px;
    } */
    .proj-image {
        width: 60%;
    }
}

/************
16. 2560px
************/

@media only screen and (min-width: 2560px) {

    /* Our Services */
    .our {
        font-size: 55pt;
    }

    .services {
        font-size: 75pt;
    }

    .services-description {
        font-size: 15pt;
    }

    /* Our Projects */
    /* .proj-icon.active {
        margin-left: 170px;
        margin-right: 170px;
    } */
}
